@font-face {
  font-family: "Happy Icons";
  src: url("../fonts/happy-icons.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.hm {
  font-family: "Happy Icons" !important;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.hm-refresh-time::before {
  content: "\ea19";
}
